/*********************************************/
/* Stylings für WebBaukasten von Martin Kolb */
/* .class                                    */
/* #ID                                       */
/*********************************************/
.helpeditor
{
	/* float: left; */
}
.Einleitung
{
    width: 100%;
    /*float: left;*/
}
.Inhalt
{
    width: 100%;
    /*float: left;*/
}
.Betreff
{
    width: 100%;
    /*float: left;*/
}
.Thema
{
    width: 100%;
    /*float: left;*/
}
.Link
{
    width: 100%;
    float: left;
}
.GPS
{
    width: 100%;
    float: left;
}
/*
.popupDatepicker, .popupTimepicker
{
	background:url('/static/images/login_input_bg.gif') repeat-x 0 0;
	border:1px solid #CFDCE6;
	color:#3E5059;
	font-family:arial,verdana,helvetica,sans-serif;
	font-size:12px;
	height:16px;
	margin:0;
    padding-left:0; padding-right:0; padding-top:5px; padding-bottom:0
}
  */
/**/
.popupDatepicker, .popupTimepicker
{
    display: block;
    float: left;
}
@media (min-width:800px)
{
    .Touren
    {
        float:          left;
        width:          80%;
        border-spacing: 0;
    }
    .TourenWetter
    {
        float:          right;
        width:          20%;
    }
}
@media (max-width:799px)
{
    .Touren
    {
        border-spacing: 0;
    }
    .TourenWetter
    {
        display:        none;
    }
}
.button-breadcrump {
    margin: 0.5rem 0.5rem 0 0;
    display: inline-block;
    white-space: nowrap;
    border: none;
    padding: 0.4rem 0.5rem 0.4rem 0.5rem;
    /* font-weight: 200;
    font-size: 11px; */
    color: blue;
    /* letter-spacing: 0.1em; */
    border-radius: 0.5em;
  }
  .button-breadcrump:hover {
    color: black;
  }
  .button-leiste{
    position: sticky;
    padding: 0px;
    bottom: 0;
    left: 0;
    right: 0;      
  }
  #login
  {
    margin: 0 0 0 30px;
  }
/* -> übernommen aus stylesheet_allgemein.css */
/* Teaseranpassung für adsRight -> Werbebanner */
/* .adsRight ersetzt durch .BannerBox wg. Werbe-Blocker */
.BannerBox .leftCol .teaserBox h2 {
	color:				#3e5059;
}

.BannerBox .rightCol .teaserBox div,
.BannerBox .rightCol .teaserBox p,
.BannerBox .rightCol .teaserBox h2,
.BannerBox .rightCol .teaserBox ul,
.BannerBox .rightCol .teaserBox ol,
.BannerBox .rightCol .teaserBox li,
.BannerBox .rightCol .teaserBox a:link,
.BannerBox .rightCol .teaserBox a:hover,
.BannerBox .rightCol .teaserBox a:active,
.BannerBox .rightCol .teaserBox a:visited {
	font-size:			11px;
	hyphens:			auto;	/* 08.09.2018 (JV) Automatische Silbentrennung */
}

.BannerBox .rightCol .teaserBox p {
	margin:				0 0 5px;
}

.BannerBox .rightCol .teaserBox {
	margin:				0 0 0 0;	/* (JV) bottom=25px entfernt */
	width:				175px;		/* (JV) Breite hier begrenzen */
}

.BannerBox .rightCol .teaserBox h2 {
	background:			#edf4fa url(../../static/images/teaserbox_headline_rounded_corner_orange.gif) no-repeat;
	color:				#475c66;
	font-weight:		bold;
	margin:				0 0 1px;
	min-height:			13px;
	padding:			5px 8px 4px 13px;
}

.BannerBox .rightCol .teaserBox a:link,
.BannerBox .rightCol .teaserBox a:hover,
.BannerBox .rightCol .teaserBox a:active,
.BannerBox .rightCol .teaserBox a:visited {
	color:				#3e5059;
}
.BannerBox .rightCol .teaserBox .content {
	margin:				5px 0 0;
	padding:			0;
	width:				175px;
}
.BannerBox {
	MARGIN:				0px 0px 0px 8px;
	FLOAT:				left;
	COLOR:				#262626;
	FONT-SIZE:			11px;
}

.BannerBox p {
	MARGIN:				0px 0px 5px;
	hyphens:			auto;	/* 08.09.2018 (JV) Automatische Silbentrennung */
}

.BannerBox img {
	BORDER-BOTTOM:		0px;
	BORDER-LEFT:		0px;
	DISPLAY:			block;
	BORDER-TOP:			0px;
	BORDER-RIGHT:		0px
}

.BannerBox .item {
	MARGIN:				0px 0px 10px
}
table tbody td {
    padding:0px;
}

/* Countdown-Zähler */
.cd {
	top: 25px;
	width: 29px;
	text-align: right;
	color: #003370;
	line-height: normal;
	font-family: Tahoma,Geneva,sans-serif;
	font-size: 18px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	/*position: absolute;*/
}
.cdu {
	top: 25px;
	width: 29px;
	text-align: right;
	color: #003370;
	line-height: normal;
	font-family: Tahoma,Geneva,sans-serif;
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	/*position: absolute;*/
}
.countdowndiv{
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: white;
    overflow: hidden;
}
.countdowndiv .td{
	width:	29px;
}
/*Pfeile*/
a.singleArrow:link, a.singleArrow:hover, a.singleArrow:active, a.singleArrow:visited, a.singleArrowActive:link, a.singleArrowActive:hover, a.singleArrowActive:active, a.singleArrowActive:visited {
    background-image:		url(../../static/images/arrow_right_normal.gif);
    background-repeat: no-repeat;
    padding: 0px 0px 0px 10px;
}

a.singleArrow:hover, a.singleArrow:active, a.singleArrowActive:link, a.singleArrowActive:hover, a.singleArrowActive:active, a.singleArrowActive:visited {
    background-image:		url(../../static/images/arrow_right_active.gif);
    background-repeat: no-repeat;
    padding: 0px 0px 0px 10px;
}

a.iconPrint:link, a.iconPrint:hover, a.iconPrint:active, a.iconPrint:visited {
    background-image:		url(../../static/images/icon_print.gif);
    background-repeat: no-repeat;
    padding: 0px 0px 0px 10px;
}
#morenavigationlist .dropDownHauptmenue{
    font-size: larger;
}
#morenavigationlist .dropDownUntermenue{
    text-decoration: underline !important;
}
